body				{FONT-FAMILY: Tahoma; COLOR:  green; FONT-SIZE: 13pt; font-weight:bold; text-align:none;}
.poglavje			{width:640px; height:48px; padding-top:12px; padding-left:80px; FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif; COLOR:  green; FONT-SIZE: 13pt; font-weight:bold; text-align:none;}
.poglavje_users			{width:640px; height:48px; padding-top:12px; padding-left:14px; FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif; COLOR:  green; FONT-SIZE: 13pt; font-weight:bold; text-align:none;}
.poglavje_title			{width:640px;padding-left:15px;FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif; COLOR:  green; FONT-SIZE: 12pt; font-weight:bold; text-align:none;}
.poglavje-center	{width:640px;FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif; COLOR:  green; FONT-SIZE: 13pt; font-weight:bold; text-align:center;}

.okvir_full		{FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif;
				 COLOR: lightsteelblue; FONT-SIZE: 8pt;
				 BORDER-TOP: #66CC66 1px solid;
				 BORDER-LEFT: #66CC66 1px solid;
				 BORDER-RIGHT: #66CC66 1px solid;
				 BORDER-BOTTOM: #66CC66 1px solid;
				 text-align:none;}

TD, a	{FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif; COLOR:  navy; FONT-SIZE: 8pt;text-decoration:none;text-align:justify;}

a			{FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif; COLOR:  green; FONT-SIZE: 8pt;text-decoration:none;}
a:link		{FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif; COLOR:  green; FONT-SIZE: 8pt;text-decoration:none}
a:visited	{FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif; COLOR:  green; FONT-SIZE: 8pt;text-decoration:none}
a:hover		{FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif; COLOR:  green; FONT-SIZE: 8pt; text-decoration:underline}


.izberi			{FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif; COLOR:  navy; FONT-SIZE: 8pt;
				 BORDER-TOP: #66CC66 1px solid; BORDER-LEFT: #66CC66 1px solid;BORDER-RIGHT: #66CC66 1px solid; BORDER-BOTTOM: #66CC66 1px solid;text-align:none;}
a.izberi		{FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif; COLOR:  navy; FONT-SIZE: 8pt;
				 BORDER-TOP: #66CC66 1px solid; BORDER-LEFT: #66CC66 1px solid;BORDER-RIGHT: #66CC66 1px solid; BORDER-BOTTOM: #66CC66 1px solid;text-align:none;}
a.izberi:link	{FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif; COLOR:  navy; FONT-SIZE: 8pt;
				 BORDER-TOP: #66CC66 1px solid; BORDER-LEFT: #66CC66 1px solid;BORDER-RIGHT: #66CC66 1px solid; BORDER-BOTTOM: #66CC66 1px solid;text-align:none;}
a.izberi:visited{FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif; COLOR: navy; FONT-SIZE: 8pt;
				 BORDER-TOP: #66CC66 1px solid; BORDER-LEFT: #66CC66 1px solid;BORDER-RIGHT: #66CC66 1px solid; BORDER-BOTTOM: #66CC66 1px solid;text-align:none;}
a.izberi:hover	{FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif; COLOR:  navy; FONT-SIZE: 8pt; background-color:yellow;
				 BORDER-TOP: #66CC66 1px solid; BORDER-LEFT: #66CC66 1px solid;BORDER-RIGHT: #66CC66 1px solid; BORDER-BOTTOM: #66CC66 1px solid;text-align:none;text-decoration:none}

a.ADM-menu,a.ADM-menu:link,a.ADM-menu:active,a.ADM-menu:visited
					{display: block;width:100%; height:100%; FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif; COLOR:  navy; FONT-SIZE: 8pt;
					text-align:none;;text-decoration:none}

a.ADM-menu:hover	{background-image: url("left_menu_bg.gif"); }

.soloright		{FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif;
				 COLOR: midnightblue; FONT-SIZE: 8pt;
				 BACKGROUND-COLOR: whitesmoke;
				 BORDER-TOP: #66CC66 0px solid;
				 BORDER-LEFT: #66CC66 0px solid;
				 BORDER-RIGHT: #66CC66 1px solid;
				 BORDER-BOTTOM: #66CC66 0px solid;
				 text-align:none;}

.okvir_desno	{FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif;
				 COLOR: #66CC66; FONT-SIZE: 8pt;

				 BORDER-TOP: #66CC66 0px solid;
				 BORDER-LEFT: #66CC66 0px solid;
				 BORDER-RIGHT: #66CC66 1px solid;
				 BORDER-BOTTOM: #66CC66 0px solid;
				 text-align:none;}

.okvir		{FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif;
				 COLOR: #66CC66; FONT-SIZE: 8pt;
				 BACKGROUND-COLOR:White;
				 BORDER-TOP: #66CC66 1px solid;
				 BORDER-LEFT: #66CC66 0px solid;
				 BORDER-RIGHT: #66CC66 1px solid;
				 BORDER-BOTTOM: lightsteelblue 1px solid;
				 text-align:none;}

.gumb		{FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif;
				 COLOR: midnightblue; FONT-SIZE: 8pt;
				 BACKGROUND-COLOR: whitesmoke;
				 BORDER-TOP: navy 1px solid;
				 BORDER-LEFT: navy 1px solid;
				 BORDER-RIGHT: navy 1px solid;
				 BORDER-BOTTOM: navy 1px solid;
				 text-align:center;}

.spodaj		{
				 BORDER-TOP: lightsteelblue 0px solid;
				 BORDER-LEFT: lightsteelblue 0px solid;
				 BORDER-RIGHT: lightsteelblue 0px solid;
				 BORDER-BOTTOM: lightsteelblue 1px solid;
				 }

.newsHead 	{ background-image: url("../top1.gif");
			font-family:Verdana,arial; font-size:12px; color:white;font-weight:bold;  text-decoration: none;
			background-color:lightyellow; border: silver 0px solid; height: 18px;	}
textarea,
object 	 		{FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif; COLOR: black; FONT-SIZE: 8pt; }
.txt 			{FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif;
				 COLOR: black; FONT-SIZE: 8pt; BACKGROUND-COLOR: whitesmoke;
				 BORDER-TOP: dimgray 1px solid;
				 BORDER-LEFT: dimgray 1px solid;
				 BORDER-RIGHT: dimgray 1px solid;
				 BORDER-BOTTOM: dimgray 1px solid;
				 text-align:none;}
select,option,input
				{font-family:Verdana;font-size:8pt;color:#66CC66;background-color:none; text-decoration: none;border: 0 solid silver;cursor: default;}

.input1			{font-family:Verdana;font-size:8pt;color:navy;background-color:gainsboro; text-decoration: none;border-left: 1px solid #66CC66;border-right: 1px solid #66CC66;border-top: 1px solid #66CC66;border-bottom: 1px solid #66CC66;cursor:default;}
.inputgumb1		{font-family:Verdana;font-size:8pt;color:navy;background-color:whitesmoke; text-decoration: none;border-left: 1px solid #66CC66;border-right: 1px solid #66CC66;border-top: 1px solid #66CC66;border-bottom: 1px solid #66CC66;cursor:default;}
.inputgumb2		{font-family:Verdana;font-size:8pt;color:navy;background-color:lightsteelblue; text-decoration: none;border-left: 1px solid #66CC66;border-right: 1px solid #66CC66;border-top: 1px solid #66CC66;border-bottom: 1px solid #66CC66;cursor:hand;}
.inputgumb3		{font-family:Verdana;font-size:8pt;color:navy;background-color:Lightpink; text-decoration: none;border-left: 1px solid #66CC66;border-right: 1px solid #66CC66;border-top: 1px solid #66CC66;border-bottom: 1px solid #66CC66;cursor:hand;}

.iskanje		{font-family:Verdana;font-size:8pt;color:navy;background-color:beige; text-decoration: none;border-left: 1px solid #66CC66;border-right: 1px solid #66CC66;border-top: 1px solid #66CC66;border-bottom: 1px solid #66CC66;}
.dark			{FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif;  COLOR: black; FONT-SIZE: 8pt; BACKGROUND-COLOR: lavender;}
.light			{FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif;  COLOR: black; FONT-SIZE: 8pt; BACKGROUND-COLOR: beige;}
.zeleno			{COLOR: green;}
.napaka			{COLOR: red;}
B				{COLOR: navy;FONT-WEIGHT: bold;}
.found			{background-COLOR: #66CC66;}

.no_bottom		{FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif;
				 COLOR: midnightblue; FONT-SIZE: 8pt;
				 BACKGROUND-COLOR: lightyellow;
				 BORDER-TOP: coral 1px solid;
				 BORDER-LEFT: coral 1px solid;
				 BORDER-RIGHT: coral 1px solid;
				 BORDER-BOTTOM: coral 0px solid;
				 text-align:none;}

TABLE 		{COLOR: navy; FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal;}
TD,P,BR 	{COLOR: navy; FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; text-align:none;}
.TDR 	{text-align:right;}
.TDC 	{text-align:center;}
.button1 {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND-COLOR: #666699; COLOR: #ffcc33; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;border: none; cursor: hand;
}
.button {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND-COLOR: #eeeeee; COLOR: #666699; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;border: solid 1px #333333; cursor: hand;
}

LI.own 				{list-style-image : url("link.gif"); margin-left : -20px; margin-top:5px; text-align:justify;}

.mailing_table	{padding:3px;}

#dhtmltooltip {
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
FONT-FAMILY: Verdana, Arial CE, Helvetica, helv, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal;TEXT-DECORATION: none;
}

#dhtmlpointer {
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}